.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    display: none;
}
.home-gallery {
    height: auto;
    overflow: hidden;
    width: 100%;
}
.frame-type-text{
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.frame-type-list{
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;

}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.text-center {
    padding-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.text-center span{
  text-align: center;
    padding: 0 0 50px 0;
}
#OpenImgUpload img{
      width: 100%;
    height: auto;
}
.btnwrp{
    display: flex;
    justify-content: center;
}
.slide-item {
    padding-top: 172px;
}
.bussinessQr-form, .feedback-form {
    max-width: 900px;
    margin: 0 auto;
}
.feedback-form .secTxt {
    text-align: center;
    padding: 0 50px 50px 0;
}
.bussinessQr-form .carr-clms, .feedback-form .carr-clms {
    margin-bottom: 0;
    padding-top: 0;
}
.carr-clms.bdr-rmv {
    border: 0;
}
.carr-clms {
    border-bottom: 1px solid #ccc;
    padding: 40px 0 20px;
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}
.td-cr {
    width: 40%;
    margin-right: 50px;
    margin-bottom: 20px;
}
.carr-clms label {
    font-size: 15px;
    display: block;
    padding-bottom: 10px;
    font-weight: 500;
    margin-bottom: 0;
}
.selectInf {
    padding: 10px 22px 10px 10px;
    border: 1px solid #d8d8d8;
    color: #000;
    font-size: 15px;
    font-weight: 500;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url("/fileadmin/templates/images/product-shortingarrow.png") no-repeat right 10px center;
    min-width: 150px;
    cursor: pointer;
    width: 100%;
}
.parsley-errors-list {
    color: red;
    font-size: 13px;
    padding: 5px 0 0 0;
    width: 100%;
}
.td-cr.fullwidt {
    width: 100%;
}
.gren-btn {
    border: none;
    color: #ffffff;
    background: #0074C8;
    transition: all .3s ease-in-out;
    padding: 10px 15px;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    font-family: Poppins,sans-serif;
    font-weight: 600;
    text-align: center;
    min-width: 140px;
    cursor: pointer;
    -webkit-appearance: none;
    border-radius: 0;
}
textarea.inputInf {
    resize: none;
}
.inputInf {
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #ccc;
}
.attachfle {
    position: relative;
    margin-bottom: 0;
}
.attachfle span {
    position: absolute;
    right: 16px;
    top: 12px;
    width: 13px;
}
a {
    outline: 0;
    text-decoration: underline;
}
.attachfle .inputfile {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}
.td-cr p {
    color: #838383;
    font-size: 14px;
    line-height: 20px;
    margin: 1rem 0;
}
.td-cr p span {
    display: block;
}
.row:after {
    clear: both;
}
.row:after, .row:before {
    content: " ";
    display: table;
}
*, ::after, ::before {
    box-sizing: border-box;
}
@media (min-width: 1200px){
    .container {
        width: 1170px;
    }
}
@media (min-width: 992px){
    .container {
        width: 970px;
    }
}


@media only screen and (max-width: 1200px){
    .secTxt {
        font-size: 17px;
        line-height: 27px;
    }
}
@media only screen and (max-width: 767px){
.slide-item {
    padding-top: 236px;
}
    .feedback-form .secTxt {
        padding-right: 0;
    }
    .secTxt {
        font-size: 16px;
        line-height: 24px;
    }
    .td-cr {
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
    }

    .jobtankyou h1 {
        font-size: 40px!important;
        line-height: 50px!important;
        padding: 0 15px 5px 15px;
    }
    .job_information h2 {
        font-size: 16px!important;
    }
}


/* pad */
@media screen and (max-width: 1199px)and (min-width: 768px){
.slide-item {
    padding-top: 59px;
}
.text-center span {
    line-height: 27px;
}
}





/*thankyou*/
.job_information {
    width: 100%;
    padding: 55px 0 35px 0;
}
.jobtankyou {
    width: 100%;
    min-height: 450px;
    padding-top: 15px;
    text-align: center;
}
.jobtankyou .container {
    max-width: 850px;
    margin: 0 auto;
}
.jobtankyou h1 {
    font-size: 65px;
    line-height: 75px;
    font-family: Poppins,sans-serif;
    font-weight: 700;
    padding-bottom: 10px;
    text-transform: uppercase;
    text-align: center;
}
.jobtankyou h2 {
    font-size: 30px;
    padding-bottom: 30px;
    font-weight: 400;
    color: #727272;
    text-align: center;
}
